.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";}
.clearfix:after{clear:both;}
.menu-mobile ul{
	background:#777371;
	margin: 8px 0 0;
}
.menu-mobile  .nav > li { 
	position: relative;
}
.menu-mobile  .nav li a:hover{
	background:#349802;
}

.menu-mobile .nav li  a{
	padding:10px;
	color:#fff;
	text-decoration:none;
	display:block;
	font-size:16px; 
	color:#fff;
	font-family:latoregular;
}
.menu-mobile .nav li li{ 
	display:block;
}
.menu-mobile  .nav > li > a {
  display: block;
  font-size:16px;
  text-transform:uppercase; 
  font-family:latobold;
}
.menu-mobile  .nav > li.hover > ul,.menu-mobile  .nav li li.hover ul {
    position: static;
}
.menu-mobile  .nav li li.hover ul {
    left: 100%;
    top: 0;
}
.menu-mobile .nav li ul {
    left: -9999px;
    position: absolute;
}
.menu-mobile .nav a.parent{
	float:right;
	position:absolute;
	right:10px;
	top:0;
	width:14px; height:14px;
	background:url(../images/menu-parent.png) no-repeat center ;
}
.menu-mobile .nav li.hover > a.parent{ 
	background:url(../images/menu-parent-click.png) no-repeat center;
} 
.menu-mobile .nav a.parent:hover{ 
	background:url(../images/menu-parent.png) no-repeat center #349802;
}
.menu-mobile .nav li.hover > a.parent:hover{ 
	background:url(../images/menu-parent-click.png) no-repeat center #349802;
}

.menu-mobile .nav li{
	position:relative;
	padding: 0 20px 0 10px;
}
img{max-width:100%;height:auto;border:0;}

.leftBoxContainer {
margin-left:0.5em;/*added for responsive view (removes if COLUMN_WIDTH = 0)*/
}

.onerow{margin-left:-5px;*zoom:1;}
.onerow:before,.onerow:after{display:table;content:"";}
.onerow:after{clear:both;}
[class*="col"]{float:left;margin-left:5px;}
.col1{width:75px;}
.col2{width:155px;}
.col3{width:235px;}
.col4{width:315px;}
.col5{width:395px;}
.col6{width:475px;}
.col7{width:555px;}
.col8{width:635px;}
.col9{width:715px;}
.col10{width:795px;}
.col11{width:875px;}
.col12,.row-col-wrapper{width:960px;}
.offset1{margin-left:85px;}
.offset2{margin-left:165px;}
.offset3{margin-left:245px;}
.offset4{margin-left:325px;}
.offset5{margin-left:405px;}
.offset6{margin-left:485px;}
.offset7{margin-left:565px;}
.offset8{margin-left:645px;}
.offset9{margin-left:725px;}
.offset10{margin-left:805px;}
.offset11{margin-left:885px;}
.onerow-fluid{width:980px;*zoom:1;/*background: #fff;*/margin:0 auto;}
.onerow-fluid:before,.onerow-fluid:after{display:table;content:"";}
.onerow-fluid:after{clear:both;}
.onerow-fluid>[class*="col"]{float:left;margin-left:0.5208%;}
.onerow-fluid>[class*="col"]:first-child{margin-left:0;}
.onerow-fluid>.col1{width:07.8125%;}
.onerow-fluid>.col2{width:16.1458%;}
.onerow-fluid>.col3{width:24.4792%;}
.onerow-fluid>.col4{width:32.8125%;}
.onerow-fluid>.col5{width:41.1458%;}
.onerow-fluid>.col6{width:49.4792%;}
.onerow-fluid>.col7{width:57.8125%;}
.onerow-fluid>.col8{width:66.1458%;}
.onerow-fluid>.col9{width:74.4792%;}
.onerow-fluid>.col10{width:82.8125%;}
.onerow-fluid>.col11{width:91.1458%;}
.onerow-fluid>.col12{width:99.9999%;}
.row-col-wrapper{width:960px;margin-left:auto;margin-right:auto;*zoom:1;}
.row-col-wrapper:before,.row-col-wrapper:after{display:table;content:"";}
.row-col-wrapper:after{clear:both;}
.row-col-wrapper-fluid{padding-left:20px;padding-right:20px;*zoom:1;}
.row-col-wrapper-fluid:before,.row-col-wrapper-fluid:after{display:table;content:"";}
.row-col-wrapper-fluid:after{clear:both;}
iframe {
    max-width:100%;
}
.respon-form label{
	min-width:166px;
	float:left;
}
@media (max-width:480px){.nav-collapse{-webkit-transform:translate3d(0, 0, 0);}
img.listingProductImage{max-width:350px;height:auto;}
div#navMainSearch, div#navMain, div#navMain ul {float:none;text-align:center;padding:0;margin:0;width:100%!important;}
#headerWrapper,div#logoWrapper {height:auto;}
div.centerBoxContentsProducts.centeredContent, div.centerBoxContentsNew.centeredContent, div.categoryListBoxContents.centeredContent, div.centerBoxContentsAlsoPurch.centeredContent, div.centerBoxContentsFeatured.centeredContent, div.centerBoxContentsSpecials.centeredContent, div.specialsListBoxContents, div.categoryListBoxContents {clear:both;width:100%!important;height:auto;}
.centerBoxContentsNew{clear:both;float:none;}
.centerBoxHeading{clear:both;}
div#logo IMG {clear:both;}
/* .centerColumn{padding:0 0.5em 2.0em 0.5em;} */
table#cartContentsDisplay IMG,  table#cartContentsDisplay input[type="image"] {width:12px;height:12px;}
.cartProductDisplay {text-align:left;padding:5px;}
.cartQuantity INPUT {width:75%!important;}
td.productListing-data INPUT {width:20%!important;}
div#checkoutShipto IMG,div#checkoutBillto IMG {clear:both;position:relative;left:20px;}
div#checkoutBillto, div#checkoutShipto,div.floatingBox{font-size:10px;}
.leftBoxContainer, .rightBoxContainer {margin:0.5em;}
input[type="text"],input[type="password"],select {width:85%;}
div#advSearchDefault.centerColumn fieldset {clear:both;float:none;width:95%;}
.cartProductDisplay IMG,span#cartImage.back {display: none;visibility: hidden;}
.cartProductDisplay {text-align:left;padding:5px;}
.cartProductDisplay ul,span#cartProdTitle {text-align:left;padding:0px;margin:0;}
div#checkoutBillto.back, div#checkoutShipto.forward,div#accountLinksWrapper {clear:both;float:none;width:95%;}
th#thcol1,th#thcol3,td#tdcol1,td#tdcol3,.minWidthHide {display:none;visibility:hidden;}
.minWidthShow {display:block;visibility:visible;}
dd.fourth, dd.first, dd.second, dd.third {display:none;}
#footer dl{height:30px;}
#social-media{clear:both;width:100%!important;margin-left:0px;border:none;height:auto;float:none;position:relative;top:-30px;}
#siteinfoLegal{clear:both;width:100%!important;margin-left:0px;border:none;height:auto;text-align:left !important;margin-top:50px;float:none;margin-left:10px !important;margin-right:10px !important;}
#footer{padding-bottom:20px;}
.vDotLine, .hDotLine{display:none;}
#navMain ul, #header-lan-curr{display:none;}
#logo{float:none;}
#navMainSearch{display:none;}
.mobile-search input[type=text]{height:18px;width:60%;margin-left:20px;margin-top:30px;margin-bottom:30px;}
.mobile-search input[type=image]{vertical-align:middle;}

.heading{display:block;}
#p-left{margin-top:20px;margin-bottom:20px;}
#p-right{float:none;clear:both;}
#productName{text-align:center;}
#navBreadCrumb{display:none;}
.listingDescription{display:none;}
.centerBoxContentsProducts input[type=text]{width:25%;}
.m-cart{float:right;}
.m-home{float:right;margin-left:20px;}
#scUnitHeading, .cartUnitDisplay{display:none;}
#shoppingCartDefault .forward, #shoppingCartDefault .back{float:none;}
#cartContentsDisplay{}
#BackToTop{z-index:100000;}
.container{width:auto;}
#mega-wrapper{display:none;}
#footer .heading{display:block !important;font-size:130%}
.hide{display:none;}

}

@media (max-width: 900px){
	#footer .col3 {
		margin-bottom: 50px;
		margin-top: 50px;
		min-height: 195px;
		padding: 0 3%;
		width: 44% !important;
		margin-right: 0 !important;
		margin-left: 0 !important;
		display: inline-block!important;
	}
	#footer .f_social_media {
		float: right;
	}
	#footer .col3.detail-info ul{
		margin: 8px 20px 8px 0;
	}
	#footer .col3.images {
		margin-top: 25px;
	}
}
@media (max-width: 681px){
	body #footer .col3.images {
		margin-top: 10px;
	}
}
@media (max-width:768px){
	#footer .col3 {
	  margin-bottom: 50px;
	  margin-top: 50px;
	  min-height: 195px;
	  padding: 0 3%;
	  width: 44% !important;
	  margin-right: 0 !important;
	}
}
@media (max-width:767px){
#contactUsDefault iframe{width:98%!important;}
.row-col-wrapper{width:auto;padding:0 5px;} 
.onerow-fluid{width:100%;} 
.onerow{margin-left:0;} 
.onerow>[class*="col"],.onerow-fluid>[class*="col"]{float:none;display:block;width:auto;margin:0;}
img.listingProductImage{width:100px;height:auto;}
div#navMainSearch, div#navMain, div#navMain ul {float:none;text-align:center;padding:0;margin:0;width:100%!important;}
#headerWrapper,div#logoWrapper {height:auto;}
div.centerBoxContentsProducts.centeredContent, div.centerBoxContentsNew.centeredContent, div.categoryListBoxContents.centeredContent, div.centerBoxContentsAlsoPurch.centeredContent, div.centerBoxContentsFeatured.centeredContent, div.centerBoxContentsSpecials.centeredContent, div.specialsListBoxContents, div.categoryListBoxContents, .centerBoxContentsNew  {
clear:both;width:100%!important;height:auto;text-align:left;margin-left:0;border:1px solid #f1f9f2;
background:#fbfbfb;margin-bottom:20px;
}
 
.itemTitle, .product_detail{float:right;text-align:left;}
.pl-price{float:right;text-align:left;margin-top:-50px;}
.price{float:right; }
.product_title{text-align:left;float:left;}
.product_detail{margin-top:-30px;}
.pl_product_details{float:right;margin-top:-50px;}
div#logo IMG {clear:both;}
 
table#cartContentsDisplay IMG,  table#cartContentsDisplay input[type="image"] {width:12px;height:12px;}
.cartProductDisplay {text-align:left;padding:5px;}
.cartQuantity INPUT {width:75%!important;}
td.productListing-data INPUT {width:20%!important;}
div#checkoutShipto IMG,div#checkoutBillto IMG {clear:both;}
div#checkoutBillto, div#checkoutShipto,div.floatingBox{font-size:10px;}
.leftBoxContainer, .rightBoxContainer {margin:0.5em;}
input[type="text"],input[type="password"],select {width:85%;height:30px;}
.mobile-search{padding-left:30px;padding-bottom:30px;padding-top:30px;}
.mobile-search input[type=image]{position:relative;top:20px;}
div#advSearchDefault.centerColumn fieldset {clear:both;float:none;width:95%;}
.cartProductDisplay IMG,span#cartImage.back {display: none;visibility: hidden;}
.cartProductDisplay {text-align:left;padding:5px;}
.cartProductDisplay ul,span#cartProdTitle {text-align:left;padding:0px;margin:0;}
div#checkoutBillto.back, div#checkoutShipto.forward,div#accountLinksWrapper {clear:both;float:none;width:95%;}
th#thcol1,th#thcol3,td#tdcol1,td#tdcol3,.minWidthHide {display:none;visibility:hidden;}
.minWidthShow {display:block;visibility:visible;}
.cart-icon{vertical-align:middle;}
#container.menu-mobile {display:block; z-index:9;}
.active {display: block;}
.nav > li {float: none;}
.nav > li > .parent {background-position: 95% 50%;}
.nav li li .parent {background-image: url("../images/downArrow.png");background-repeat: no-repeat;background-position: 95% 50%;}
.nav ul {display: block;width: 100%;}
.nav > li.hover > ul , .nav li li.hover ul {position: static;}
.m-cart{float:right;}
.m-home{float:right;margin-left:20px;}
dd.fourth, dd.first, dd.second, dd.third {display:none;}
#footer{padding-bottom:20px;}
#siteinfoLegal{clear:both;width:100%!important;margin-left:0px;border:none;height:auto;text-align:center;}
dl{height:30px;}
#navMain ul, #navMainSearch, #header-lan-curr{display:none;}
#mega-wrapper{display:none;}
#footer-one, #footer-three, #social-media{float:none;border:none;width:100%;border-bottom:1px solid #dbdbce;margin:0;padding:0;padding-bottom:20px;}
#social-media{padding-top:20px;border-bottom:none;clear:both;width:100% !important;}
#footer{padding:0; margin:0;}
#footer-menu{padding:0;margin:0;}
.p-des{border-top:1px solid #dbdbce;}
#footer .heading{display:block !important;font-size:130%;}
.hide{display:none;}


}

@media (min-width:768px) and (max-width:979px){
.onerow{margin-left:-5px;*zoom:1;}
.onerow:before,.onerow:after{display:table;content:"";} 
.onerow:after{clear:both;} [class*="col"]{float:left;margin-left:5px;} 
.col1{width:59px;} 
.col2{width:123px;}
.col3{width:187px;}
.col4{width:251px;}
.col5{width:315px;}
.col6{width:379px;}
.col7{width:443px;}
.col8{width:507px;}
.col9{width:571px;}
.col10{width:635px;}
.col11{width:699px;}
.col12,.row-col-wrapper{width:768px;}
.offset1{margin-left:69px;}
.offset2{margin-left:133px;}
.offset3{margin-left:197px;}
.offset4{margin-left:261px;}
.offset5{margin-left:325px;}
.offset6{margin-left:389px;}
.offset7{margin-left:453px;}
.offset8{margin-left:517px;}
.offset9{margin-left:581px;}
.offset10{margin-left:645px;}
.offset11{margin-left:709px;}
.onerow-fluid{width:700px;*zoom:1;margin:0 auto;}
.onerow-fluid:before,.onerow-fluid:after{display:table;content:"";} .onerow-fluid:after{clear:both;} 
.onerow-fluid>[class*="col"]{float:left;margin-left:0.6510%;}
.onerow-fluid>[class*="col"]:first-child{margin-left:0;} 
.onerow-fluid>.col1{width:7.6823%;}
.onerow-fluid>.col2{width:18.0156%;}
.onerow-fluid>.col3{width:24.3490%;}
.onerow-fluid>.col4{width:32.6823%;}
.onerow-fluid>.col5{width:41.0156%;}
.onerow-fluid>.col6{width:49.3490%;}
.onerow-fluid>.col7{width:57.6823%;}
.onerow-fluid>.col8{width:61.99%;}
.onerow-fluid>.col9{width:74.3490%;}
.onerow-fluid>.col10{width:82.6823%;}
.onerow-fluid>.col11{width:91.0156%;}
.onerow-fluid>.col12{width:99.9999%;}
.manufacturers-li, .aboutus-li, .customer_service{display:none;} 
#navMainSearch{top:25px;}
#mega-wrapper li{margin-top:0px;}
.leftBoxHeading{margin-left:-24px;padding-top:3px;}
.rightBoxHeading{margin-right:-16px;padding-top:3px;}
#siteinfoLegal{margin-top:30px;}
.heading{display:none;}
.content1{display:block !important;}



}

@media (max-width:979px){body{padding-top:0;} 
#social-media{margin-top:0px;width:26%;text-align:center;}
.smi{margin-top:10px;}
.facebook{margin-left:0;}
}

@media (min-width:980px){.nav-collapse.collapse{height:auto !important;}
.heading{display:none;}
.content1{display:block !important;}


}

@media (min-width:1200px){.row{margin-left:-5px;*zoom:1;}
.onerow:before,.onerow:after{display:table;content:"";} 
.onerow:after{clear:both;} [class*="col"]{float:left;margin-left:5px;} 
.col1{width:95px;}
.col2{width:195px;}
.col3{width:20%;}
.col4{width:395px;}
.col5{width:495px;}
.col6{width:595px;}
.col7{width:695px;}
.col8{width:795px;}
.col9{width:895px;}
.col10{width:995px;}
.col11{width:1095px;}
.col12,.row-col-wrapper{width:1200px;}
.offset1{margin-left:105px;}
.offset2{margin-left:205px;}
.offset3{margin-left:305px;}
.offset4{margin-left:405px;}
.offset5{margin-left:505px;}
.offset6{margin-left:605px;}
.offset7{margin-left:705px;}
.offset8{margin-left:805px;}
.offset9{margin-left:905px;}
.offset10{margin-left:1005px;}
.offset11{margin-left:1105px;}
.onerow-fluid{width:980px;*zoom:1;margin:0 auto;}
.onerow-fluid:before,.onerow-fluid:after{display:table;content:"";} 
.onerow-fluid:after{clear:both;} .onerow-fluid>[class*="col"]{float:left;margin-left:0.4167%;}
.onerow-fluid>[class*="col"]:first-child{margin-left:0;} 
.onerow-fluid>.col1{width:07.9167%;}
.onerow-fluid>.col2{width:18.2500%;}
.onerow-fluid>.col3{width:24.5833%;}
.onerow-fluid>.col4{width:32.9167%;}
.onerow-fluid>.col5{width:41.2500%;}
.onerow-fluid>.col6{width:49.5833%;}
.onerow-fluid>.col7{width:57.9167%;}
.onerow-fluid>.col8{width:62.2500%;}
.onerow-fluid>.col9{width:74.5833%;}
.onerow-fluid>.col10{width:80.9167%;}
.onerow-fluid>.col11{width:91.2500%;}
.onerow-fluid>.col12{width:99.9999%;}
.thumbnails{margin-left:-5px;} 
.thumbnails>li{margin-left:5px;}
#container{display:none;}
.heading{display:none;}
.content1{display:block !important;} 
}
#dropMenu form .header_search_wp{
	border:none!important;
}
#lightbox div.light{
	left:50%!important;
	margin-left: -235px!important;
	width: 415px!important;
}
@media (max-width:1190px){
	 #pageflip{
		display:none;
	}
}
@media (max-width:1150px){ 
	#header div.top div.fright.alignright{
		margin-left:0;
	}
}
@media (max-width:979px){
	#contactUsForm .quick_enquiry{
		display:none!important;
	}
	FIELDSET{
		border:none;
		margin:0; padding:0;
	}
	h1, h2, h3, h4{
		line-height:1.2;
	}
}
@media (max-width:968px){
	#page-wrap,
	#main-width{
		width:auto!important;
		padding:11px;
		box-sizing:border-box
	}
	.slider_main_wraper,
	.banners{
		max-width:100%; 
	}
	
	.slider_wraper{
		margin:0 auto;
		float:none;
		clear:both;
	}
	.banners a{
		max-width:100%;
	}
	.banners a img{
		max-width:100%;height:auto;
	}
	#bannerOne,#bannerTwo,#bannerThree{
		max-width:32%;
		padding-left:1%;
		background-size:100%!important;
	}
	.centerColumn{
		width:auto;
	}
	.centerBoxWrapper{
		width:auto;
	}
	.centeredContent{
		width:33%!important;
	}
	.mobile-show .centeredContent{
		width: 246px !important;
	}
	.product-col{
		width:auto;
		height:auto;
	}
	.product-col .tie{
		height:auto;
		text-align:center;
	}
	.product-col .price{
		text-align: center;
		width: 100%;
	}
	.img-moblie{
		display:inline-block;
	}
	.img,
	.name{
		width:auto;
	}
	.name{
		min-height:65px;
	}
	.product-col .price strong,
	.product-col .price span{
		width:100%;
		margin:0;
		text-align:center;
	}
	.buttons{
		text-align:center;
	}
	#dropMenu form .header_search_wp{
		float: right;
		left: auto !important;
		position: absolute !important;
		right: 11px;
		width:170px!Important;
	}
	div#dropMenu li a{
		padding:7px 5px;
	}
	#dropMenu form .header_search_wp .input1{
		left:5px!important;
		width:108px!important;
	}
	div#dropMenu li{ 
		padding-right:0;
	}
	.sldier_form{
		float:none;
		margin:0 auto;
	}
	#dropMenuWrapper.sticky{
		max-width:100%; 
	}
	#dropMenuWrapper.sticky #dropMenuWrapperb{
		padding:0 11px;
	} 
	#dropMenuWrapper.sticky{
		left:0!important;
	}
}
@media (max-width:935px){ 
	div#dropMenu li{ 
		font-size:11px;
	}
}
@media (max-width:888px){
	#footer{
		padding:11px 0;
	}
	#footer .footer_contact{
		margin-right:15px;
	}
	#footer .menu{
		margin-right:15px;
	}
	#footer .f_certificate{
		width:200px;
	}
	div#dropMenu li a{
		padding:7px 4px
	}
}
@media (max-width:820px){
	div#dropMenu li{ 
		font-size:10px;
	}
	div#dropMenu ul.level1 > li{
		border-right:1px solid #fff 
	}
	
}
.product-col .price span.color-blue{
	float:none; 
}
.norm span.color-blue{
	float:none; 
}
.form-mobile{
	display:none;
}
.mobile-show{
	display:none;
}
#lbBottomContainer{ 
	background:#fff!important;
}
@media (max-width:1005px){
	.flash .slider_main_wraper {
		width: 100%;
	}
	.flash .sldier_form {
		width: 30%;
		margin-right: 30px;
	}
	.flash .slider_wraper {
		width: 64%;
	}
}
@media (max-width:767px){
	#lbImage{
	box-sizing:border-box;
	}
	#lbCenter{
		top:150px!important;
	}
	body #header .flash .sldier_form {
		width: 100%;
	}
	#lbBottomContainer{
		top:100px!important;
		background:#fff!important;
	}
	.product-col, .slider_main_wraper {
		padding-bottom: 0;
	}
	.respon-form label{
		margin-bottom:7px;
	}
	.respon-form table.input-form tr td{
		padding-bottom:15px;
		padding-left:0;
		padding-right:0;
	}
	#lbImage{
		max-width: 100%;
		background-size: 100% auto;
	}
	#lbImage > div{
		max-width:100%;
	}
	/* #lbCenter, #lbBottomContainer{
		 width: 90%!important;
		left: 5% !important;
		margin-left:0!important;
	} */
	.mobile-back{
		text-align:Center;
	}
	.mobile-back .backcat{
		background: none repeat scroll 0 0 #777371;
		color: #fff;
		display: inline;
		float: none !important;
		padding: 10px 20px;
		position: relative;
		text-decoration: none;
		text-transform: uppercase;
		top: -55px;
		width: auto;
	}
	#productGeneral #categoryIcon{
		padding-bottom:70px;
	}
	#productGeneral #categoryIcon .fleft{
		float:none;
		text-align:center;
	}
	#productGeneral #categoryIcon .fleft a img{
		width:150px;
		height:auto;
	}
	#productGeneral #categoryIcon .fleft a{
		font-size: 15px;
		font-weight: normal;
	}
	#productName.mobile-show{
		background:none;
		text-align:center;
		color:#000;
		font-size:15px;
	}
	#productGeneral #productMainImage{
		margin:10px auto;
		float:none;
	}
	.indent1 .mobile-show .navNextPrevWrapper{
		margin:0 auto;
	} 
	#productGeneral #productDescription{
		margin:0;
	}
	.centerColumn ul#productDetailsList{
		margin:10px 0;
	}
	#productDescription a{
		background:url(../images/dowloadpdf.png) no-repeat center;
		width:281px;height:50px;float:none;margin:10px auto;
	}
	#cartAdd{
		float:none;
		border:none;
		margin:0;
		padding:0;
		background:url(../images/instartcode-product.png) no-repeat center bottom;
		text-align:left;
	}
	#cartAdd input{
		border:none;
		width:281px;
		height:50px; 
		opacity:0;
	}
	legend h1{
		text-align:center;
		font-size:20px;
	}
	.capround{
		text-align:center;
	}
	.form-mobile input[type="text"],
	.form-mobile input[type="password"], 
	.form-mobile select{
		width:99%;
	}
	.forward{
		float:none;
		text-align:center;
	}
	.buttonRow input{
		border:none;
		border-radius:15px;
		border:none;
		padding:8px 14px;
	}
	.form-mobile{
		display:block;
	}
	.form-desktop{
		display:none;
	}
	legend{
		padding:0;
	}
	.sldier_form form input[type="submit"]{
		border:none;
		border-radius:15px;
		width:278px;
	}
	#quoteinstallBody #column-left.mobile-bottom{
		display:none!important;
	}
	#quoteinstallBody .quick_enquiry{
		display:none;
	}
	form .header_search_wp{
		padding-left:0;
		width:255px!important;
		border-left:0;
	}
	form .header_search_wp input[type="image"]{
		height:22px;
	}
	form .header_search_wp .input1{
		padding:2px 70px 2px 5px!important;
		width:151px!important;
	}
	.buttons .products_butt2{
		width:134px;
		height:40px;
		background:url(../images/instartcode.png) no-repeat;
		display:inline-block;
		margin-right:5px;
	}
	.buttons .products_butt{
		width:134px;
		height:40px;
		background:url(../images/moreinfo.png) no-repeat;
		display:inline-block;
	}
	.buttons .products_butt2 img,
	.buttons .products_butt img{
		display:none;
	}
	 span.color-blue{
		float:none;
		color:#29b031;
	 }
	.socialwraper{
		margin-left:-10px;
	} 
	#specials .box-head{
		text-align:center;
	}
	#specials .box-body a{
		text-decoration:none;
		background:url(../images/sidebar-list-bg.png) no-repeat left 2px;
		padding-left:10px;
		font-size:14px;
	}
	#dropMenuWrapper{
		display:none;
	}
	#header .logo{
		float: none;
		margin: 0 auto ; 
		text-align: center;
	}
	#header .top{
		height:165px;
		margin-bottom:20px;
	}
	.socialwraper .modulecontent{
		display:none;
	}
	#header div.top div.fright.alignright{
		float: none;
		margin: 0 auto;
		text-align: center;
		width: 320px;
	}
	.phwraper{
		float:none;
		margin:0;
	}
	.call1{
		margin:0!important;
	}
	.phone,
	.phone2{
		width:auto;
		margin:15px 0;
		padding:0 8px;
	}
	.phone{
		border-right:1px solid #3b3b3b;
	}
	.phone a,.phone2 a{
		text-decoration:none;
	}
	#main-width{
		border:none;
	}
	#page-wrap{
		padding:0;
	}
	.slider_wraper{
		display:none;
	}
	table#contentMainWrapper td#column-left{
		display:none;
	}
	.menu-mobile{
		height:40px;
		margin-bottom:10px;
	}
	.toggleMenu{
		padding:14px 0 0 15px;
	}
	.menu-mobile form{
		top:5px;
	}
	.sldier_form{
		box-sizing: border-box;
		padding: 0;
		width: 100%; 
	}
	.sldier_form h3{
		margin:0;
		height:35px;
		line-height:34px;
		margin-bottom: 15px;
	}
	.sldier_form form{
		padding:10px;
	}
	.sldier_form form label{
		clear:both;
	}
	.captcha_newinput input[type="text"]{
		clear:both;
		margin-bottom:10px;
	}
	.sldier_form form input[type="submit"]{
		clear: both;
		display: block;
		margin: 0 auto ;
	}
	.sldier_form form .s_input textarea{
		margin:0 0 10px 0;
	}
	.banners{
		height:auto;
	}
	#bannerOne, #bannerTwo, #bannerThree{
		max-width:100%;
		width:100%;
		border:1px solid #e5e5e5;
		box-sizing: border-box;
		margin-top:15px;
		background-size: auto auto!important;
		background-position: center top!important;
	}
	#bannerOne:hover,
	#bannerTwo:hover,
	#bannerThree:hover{
		background-position:50% 100%!important;
	}
	#column-center{
		padding-left:0;
	}
	[class*="col"]{
		float:none;
		margin-left:0;
	}
	.name{
		min-height:1px;
	}
	.product-col .tie{
		padding:20px 5px;
		background:none;
	}
	.mobile-bottom{
		display:block;
	}
	.footer_contact{
		display:none;
	}
	#footer{
		border-top: 8px solid #29b031;
		margin-top:10px;
	}
	
	#footer .f_social_media{
		width:100%;
	}
	#footer .f_certificate{
		display:none;
	}
	#footer .f_social_media h3,#footer .f_social_media ul{
		text-align:left;
	}
	#footer .f_social_media ul li{
		display:inline-block;
		margin:0 3px;
		width: 100%;
		text-align: left;
	}
	#footer .f_certificate{
		width:100%;
		text-align:center;
	}
	#footer .rights a.mobile-none{
		display:none;
	}
	#footer .rights{
		margin-bottom: 5px;
		margin-top: 30px;
		padding-bottom:5px;
	}
	.sldier_form form input[type=submit]{
		border:none;
	}
	.quote_panel_wraper,
	.quote_panel_wraper LEGEND{
		width:100%!important; 
		padding:0!important;
	}
	.mobile-show{
		display:block;
	}
	.mobile-hidden{
		display:none;
	}
	.mobile-bottom #specials {
	   width: 100%!important;
	}
	.snew_input {
		margin-top: 10px;
	}
	body textarea#enquiry {
		width: 94%;
	}
	.captcha_newinput > label {
	    margin-top: 40px;
		width: 95px !important;
	}
	.captcha_newinput input[type="text"] {
		margin-top: -30px;
    	margin-bottom: 30px;
	}
	#img1 {
		display: none;
	}
}
body .sldier_form form input[type=submit] {
	width: 100%;
}
@media (max-width: 935px){
	body .flash .sldier_form {
	    width: 36%;
	    margin-right: 5px;
	}
	body .flash .slider_wraper {
	    width: 59%;
	}
	#slider li .slide_price {
		top: 20px;
		left: 20px;
	}
	.flash #slider li img {
		width: 80%;
	}
	body #slider li .slide_bottom h3 {
		font-size: 24px;
		margin: 25px 0 0 20px;
	}
	body #slider li .slide_bottom h3 span {
		font-size: 14px;
	}
	body #slider li .slide_bottom p {
		font-size: 14px;
		margin: 30px 0 0 10px;
	}
	body #slider li .slide_bottom .slider_goto {
		margin: 55px 0 0 -55px;
		font-size: 14px;
	}
}
@media (max-width: 640px){
	#footer .col3 {
		margin-bottom: 10px;
		margin-top: 10px;
		min-height: 195px;
		padding: 0 3%;
		width: 94% !important;
		margin-right: 0;
	}
	#footer .images img {
		max-width: 50%;
	}
}

@media (max-width:550px){
	#lightbox div.light,
	#lightbox div.light .inlight{
		min-height:500px
	}
#contactUsDefault iframe{width:98%!important;border-right:1px solid #666666;}
	#lightbox div.light{
		left:5%!important;
		margin-left: 0px!important;
		max-width: 90%!important;
	}
	#lightbox div.light .inlight{
		max-width:100%;
		border:10px;
		box-sizing:border-box;
	}
	#lightbox .s_input input{
		max-width:85%;
	}
}
@media (max-width:425px){
	#footer .col3.images img {
		max-width: 100%;
	}
}


/* fix */ 
@media all and (max-width: 968px){	
	.wooMainWrapper #content{
		width: 100%;
	}
	#productName{
		text-align: center;
	}
	#productGeneral #categoryIcon .fleft{
		text-align: center;
	}
	.namea{
		width: 100%;
	}
	.categoryIcon{
	    padding: 10px 10% 10px 10%;
	}
	.wooMainWrapper #column-left{
		width: 100%;
		float: left;
	}
	.face-find{
	    margin-top: 9px !important;
	    width: 100%;
	    text-align: center;
	}
	#specials {
    	width: 100% !important;
        float: left;
	}

}
@media all and (max-width: 767px){
	.wooMainWrapper{
		display: block;
	}
	.wooMainWrapper #content{
		float: none;
	}
	
	#productMainImage img{
		width: 100%;
	}
	#footer{
	    width: 100%;
    	float: left;
    	margin-top: 10px;
	}


}
